@charset "utf-8";body{color:#444;line-height:1.5em;margin:0 auto;behavior:url("csshover.htc");font-family:-apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', meiryo, sans-serif;}
h1,h2,h3,h4,h5,h6{color:#842140;margin:0 0 20px;}
p{margin:0 0 1em;}
pre,code{font-family:"Courier New",Courier,monospace;margin:0 0 1em;}
hr{width:auto;border-top:1px dotted #c0c0c0;margin:1em auto;}
dl{margin:0 0 1em;}
dt{font-weight:bold;margin:0 0 1em;}
dd{margin:0 0 1em 1em;}
ol{margin:0 0 1em;padding:0 0 0 2em;}
ul{list-style:none;margin:0 0 1em;padding:0 0 0 1em;}
a,
a:link,
a:visited{color:#ff6600;text-decoration:none;}
a:hover{text-decoration:underline;cursor:pointer !important;}
a:active{color:#e60011;}
a:focus{outline:none;}
a img{vertical-align:middle;}
.small{font-size:.8em;}
.large{font-size:1.2em;}
.larger{font-size:1.4em;}
.largest{font-size:1.6em;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.red{color:red;}
#container .color444{color:#444;}
.cf:after{content:" ";display:block;clear:both;}
#container{width:960;border-left:1px solid #ccc;border-right:1px solid #ccc;margin:0 auto;}
#header{border-top:#F70 4px solid;background:url(../images/bg-header-border.gif) repeat-x top;}
#header h1{color:#666;font-size:0.85em;font-weight:normal;padding-left:10px;margin:0;box-sizing:border-box;}
#header div{padding: 12px 0 4px; display: table;width: 98%;margin: 0 auto;}
#header div h2,#header div address,#header div div{display: table-cell;vertical-align: middle;}
#header h2{width:353px;margin: 0;}
#header h2 a img:hover{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
#header address{text-align: right;line-height:1.1;margin:0;position: relative;}
#header address img{position: absolute;top:-20px;right: 5px;}
#header address p{margin: 0;padding-right: 10px;}
#header address span{font-size:14px;color:#444;}
#header address strong{color:#f00;font-size:36px;font-weight:bold;font-family:"Hiragino Kaku Gothic ProN", Meiryo, sans-serif;background:url(../images/common/ico_tel.png) center left no-repeat;padding-left:30px;}
#header div div{width: 130px;border-left: 1px solid #ccc;}

#content{}
#content-inner{}
#alpha{border-left:1px solid #BFBEC0;}
#alpha-inner{bottom:0;width:700px;}
#alpha h2{line-height:33px;margin:0 0 15px 0;padding:0 0 0 15px;border-bottom:none;color:#444;background:url(../images/bg-alpha-h2-02.jpg) no-repeat top left;font-size:14px;}
#alpha h2.img{padding:0;background:none;}
#alpha h2 img{vertical-align:middle;margin-right:.5em;}
#alpha h2 a{color:#842140;font-weight:normal !important;}
#alpha strong, #alpha span.emphasis{color:#842140;font-weight:bold;line-height:1.7em;font-size:14px;}
#alpha h3.orange-bg{line-height:33px;margin:0 0 15px 0;padding:0 0 0 15px;border-bottom:none;color:#444;background:url(../images/bg-alpha-h2-02.jpg) no-repeat top left;}
#beta{font-size:12px;border-right:1px solid #ccc;}
#beta h3{display:block;margin:0 auto;padding:0;background:none;border:none;}
#gamma{font-size:12px;border-left:1px solid #DCE1DD;}
#gamma-inner{bottom:0;border-left:1px solid #BFBEC0;}
#gamma h3{line-height:25px;padding-left:18px;margin-bottom:5px;font-size:13px;color:#444;background:url(../images/bg-gamma-h3.gif) 0 0 no-repeat;}
#gamma-search-box{width:235px;padding:10px 0 10px 10px;border-bottom:1px solid #DDD;border-top:1px solid #DDD;background-color:#FFFCE0;margin-bottom:10px;}
#search-keyword{width:210px;margin-bottom:5px;}
#search-problem{width:180px;}
#search-btn{width:30px;padding:0;margin:0;}
#gamma-nav .img,
#gamma-nav .title{display:block;}
#gamma-nav .banner,
#gamma-nav .banner dt,
#gamma-nav .banner dd{padding:0;margin:0;}
#gamma-nav .img{padding-bottom:5px;}
#gamma-nav-other-site h3{margin-bottom:0;}
#gamma-nav-other-site .banner{background:#FFFCE0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;margin-bottom:10px;}
#gamma-nav .banner a{color:#444;}
#gamma-nav .title,
#gamma-nav .banner dd{padding:0 5px;}
#gamma-nav-ranking ul{padding:0;margin:0;}
#gamma-nav-ranking li{background:url(../images/bg-top-width-dotted.gif) repeat-x bottom;padding-bottom:10px;margin-bottom:10px;padding-left:10px;}
#gamma-nav-ranking .img{text-align:center;}
#gamma-nav-ranking img{width:180px;}
#gamma-nav-ranking span{padding-left:5px;display:block;}
#gamma-nav-ranking a{color:#444;}
#gamma-nav-ranking a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
#pagetop-link{position:absolute;bottom:5px;right:10px;}
#pagetop-anchor{position:fixed;_position:absolute;right:0;bottom:0;z-index:10;}
#pagetop-anchor a,
#pagetop-anchor a:link,
#pagetop-anchor a:visited{background:#cb6586;color:#fff;padding:.5em 2em;/padding:.25em 2em;text-decoration:none;zoom:1;}
#pagetop-anchor a:hover{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
#pagetop-anchor a:active{color:#fff;}
#footer{width:100%;margin:0 auto;text-align:left;}
#footer-inner{color:#000;border-top:1px solid #ccc;margin:0 auto;padding:0 0 30px;}
#footer-link{text-align:left;}
#footer-link ul{float:left;list-style:none;margin:0;padding:3px 5px 2px 5px;}
#footer-link li{display:inline;font-size:12px;padding:0 5px;}
#footer-link a{color:#333;white-space:nowrap;text-decoration:none;}
#footer-link a:hover{color:#999;}
#copyright{float:right;text-align:right;margin:0 10px 0 0;white-space:nowrap;}
span.tell-flow-btn{cursor:pointer;}
#footer #footer-banner ul{margin-top:3em;}
#footer #footer-banner li{float:left;text-align:center;padding-right:15px;}
#footer #footer-banner li a img:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;zoom:1;}
#footer #footer-banner li span{display:block;}
#footer-nav{background:#f5f5dc;border-bottom:1px solid #CCC;font-size:10px;line-height:15px;padding-top:10px;padding-bottom:10px;margin-bottom:20px;}
#footer-nav li a{background:none;}
#footer-nav .block{float:left;width:168px;padding:0 10px;}
#footer-nav a{color:#444;}
#footer-nav .cat{font-weight:bold;margin:0;}
.dropmenu{*zoom:1;list-style-type:none;width:960px;margin:0 auto;padding:0;}
.dropmenu:before, .dropmenu:after{content:"";display:table;}
.dropmenu:after{clear:both;}
.dropmenu li{position:relative;width:160px;float:left;margin:0;padding:0;text-align:center;}
.dropmenu li a{display:block;margin:0;padding:0;background:#000;}
.dropmenu li a:hover{filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.dropmenu li ul{list-style:none;position:absolute;z-index:9999;top:100%;left:0;margin:0;padding:0;}
.dropmenu li ul li{width:100%;}
.dropmenu li ul li a{padding:13px 15px;border-top:1px solid #ddd;background:#eee;text-align:left;color:#333;font-size:14px;line-height:1;text-decoration:none;}
.dropmenu li:hover > a{background:#eee;}
.dropmenu li a:hover{background:#ccc;}
#fade-in li ul{visibility:hidden;opacity:0;transition:0s;}
#fade-in li:hover ul{visibility:visible;opacity:1;}
#fade-in li ul li a{visibility:hidden;opacity:0;transition:.2s;}
#fade-in li:hover ul li a{visibility:visible;opacity:1;}
.side_cont{line-height:1.5em;zoom:1;}
.side_cont .txt_nav{padding:5px 10px 15px;margin:0;}
.side_cont .txt_nav li{border-bottom:1px dotted #c0c0c0;margin:0;padding:0;}
.side_cont .txt_nav li a{background:url(../images/side-li-bg_orenge.gif) .5em center no-repeat;padding-left:25px;}
.side_cont .txt_nav li a:hover{background:#ddd url(../images/side-li-bg_orenge.gif) .5em center no-repeat;}
.side_cont .txt_nav .blue li a{background:url(../images/side-li-bg_blue.gif) .5em center no-repeat;}
.side_cont .txt_nav .blue li a:hover{background:#ddd url(../images/side-li-bg_blue.gif) .5em center no-repeat;}
.side_cont .txt_nav .orenge li a{background:url(../images/side-li-bg_orenge.gif) .5em center no-repeat;}
.side_cont .txt_nav .orenge li a:hover{background:#ddd url(../images/side-li-bg_orenge.gif) .5em center no-repeat;}
.side_cont .txt_nav .green li a{background:url(../images/side-li-bg_green.gif) .5em center no-repeat;}
.side_cont .txt_nav .green li a:hover{background:#ddd url(../images/side-li-bg_green.gif) .5em center no-repeat;}
.side_cont .txt_nav .purple li a{background:url(../images/side-li-bg_purple.gif) .5em center no-repeat;}
.side_cont .txt_nav .purple li a:hover{background:#ddd url(../images/side-li-bg_purple.gif) .5em center no-repeat;}
.side_cont .txt_nav .red li a{background:url(../images/side-li-bg_red.gif) .5em center no-repeat;}
.side_cont .txt_nav .red li a:hover{background:#ddd url(../images/side-li-bg_red.gif) .5em center no-repeat;}
.side_cont .txt_nav a{display:block;color:#666;padding:2px;white-space:nowrap;overflow:hidden;zoom:1;}
.side_cont .txt_nav a:hover{background:#ddd;text-decoration:none;}
.side_cont h2{box-sizing:border-box;display:block;color:#444;width:240px;height:33px;line-height:33px;text-indent:25px;zoom:1;font-size:12px;}
.side_cont h2 a{color:#333;}
.side_cont h2.orenge{background:url(../images/side-h2-bg_orenge.gif) no-repeat 0 100%;}
.side_cont h2.blue{background:url(../images/side-h2-bg_blue.gif) no-repeat 0 100%;}
.side_cont h2.green{background:url(../images/side-h2-bg_green.gif) no-repeat 0 100%;}
.side_cont h2.purple{background:url(../images/side-h2-bg_purple.gif) no-repeat 0 100%;}
.side_cont h2.red{background:url(../images/side-h2-bg_red.gif) no-repeat 0 100%;}
.side_cont h2 a:hover{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
.side_cont .bn_nav{margin:10px auto 15px;padding:0;text-align:center;}
.side_cont .bn_nav li{text-align:center;margin:0 auto;padding:0;}
.side_cont .bn_nav img{margin-bottom:5px;}
#side-campaign-banner,
.side_cont .banner{_text-align:center;}
#side-campaign-banner ul,
.side_cont .banner ul{width:220px;margin:0 auto;_margin:0;padding:0;}
#side-campaign-banner li,
.side_cont .banner li{margin:0;padding:0 0 10px 0;}
#side-campaign-banner li.pb-0{padding:0;}
#side-campaign-banner a,
.side_cont .banner a{display:block;zoom:1;}
#side-campaign-banner a p,
.side_cont .banner a p{text-align:center;margin:0;}
#side-campaign-banner a:hover,
.side_cont .banner a:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;zoom:1;}
.side-inquiry-btn{position:relative;}
.side-inquiry-btn .block{position:absolute;bottom:0;left:0;margin:0 auto;text-align:center;width:100%;}
#mitumori-tool{margin-bottom:10px;border-bottom:1px solid #DDD;background-color:#FFFCE0;}
#mitumori-tool .off{display:none;}
#mitumori-tool-tab,
#mitumori-tool-large,
#mitumori-tool-small{padding:0 8px;}
#mitumori-tool dt{width:30%;float:left;margin:0;padding:0;}
#mitumori-tool select{width:150px;}
#mitumori-tool dd{float:left;width:70%;margin:0;padding:0;}
#mitumori-tool h3{padding-bottom:5px;background:none;border:none;}
#mitumori-tool dl{margin:0 0 5px;padding:0 0 5px;border-bottom:1px solid #ccc;}
#mitumori-tool #mitumori-busuu,
#mitumori-tool .small-busuu{border-bottom:3px double #ccc;}
#mitumori-tool .txt{display:block;width:20%;float:left;text-align:center;font-weight:bold;}
#mitumori-tool .result{display:block;width:69.9%;float:left;text-align:center;font-size:1.5em;font-weight:bold;color:red;}
#mitumori-tool #mitumori-result .error{display:block;height:2em;font-size:11px;color:red;text-align:center;}
#mitumori-result .error .bold{font-size:18px;}
#mitumori-result a{text-decoration:underline;}
#mitumori-result a:hover{text-decoration:none;}
#mitumori-submit{text-align:center;padding-bottom:1em;}
#mitumori-tool .tool-text{float:right;margin-top:-57px;margin-right:-6px;}
#mitumori-tool .disabled{color:#999;}
#mitumori-tool-tab .on{font-weight:bold;cursor:default;}
#mitumori-tool-tab ul,
#mitumori-tool-tab li{padding:0;margin:0;}
#mitumori-tool-tab li:hover{font-weight:bold;}
#mitumori-tool-tab li{cursor:pointer;}
#mitumori-tool-tab{padding-bottom:10px;}
#mitumori-tool-tab .arrow{color:#F30;}
#snavi-stuff{}
#snavi-stuff-box{border:5px solid #a7d762;width:190px;margin-bottom:10px;}
#snavi-stuff h3{padding-left:4px;padding-bottom:7px;padding-top:3px;background:none;border:none;}
#snavi-stuff ul{padding:0;}
#snavi-stuff li img{width:75px;}
#snavi-stuff li{width:75px;float:left;padding:5px;}
#snavi-stuff li span{display:block;text-align:center;}
#snavi-stuff a{color:#444;font-size:11px;}
#snavi-stuff .img:hover{filter:alpha(opacity = 75);-moz-opacity:.75;opacity:.75;zoom:1;}
#snavi-stuff .name:hover{text-decoration:underline;}
#snavi-stuff h3 img{width:180px;}
#side-news{border:2px solid #ccc;border-left:0px;border-right:0px;background-color:#FFFCE0;margin:0 0 15px 0;}
#side-news-inner{padding:5px 5px 10px;}
#side-news dl{border-bottom:1px dotted #ccc;margin:0 0 5px 0;}
#side-news dt{margin-bottom:5px;}
#side-news dd{margin:0 5px 5px;font-size:0.8em;}
#easy-question ul,
#easy-question li,
#easy-question dl,
#easy-question dt,
#easy-question dd{margin:0;padding:0}
#easy-question{padding:0 0 5px 5px;}
#easy-question dl{padding:0 0 5px 5px;}
#easy-question dd{padding:0 0 5px 5px;}
#easy-question #email-tell-text{width:140px;}
#easy-question .def{color:#AAA;}
#easy-question textarea{width:160px;height:70px;}
#easy-question h3{color:#444;}
#easy-question .radio{position:relative;padding-bottom:5px;}
#easy-question label span{cursor:pointer;position:absolute;top:1px;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
#easy-question label span:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;zoom:1;}
#easy-question label span.selected{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;zoom:1;box-shadow:1px 1px 2px 0 #444;-webkit-box-shadow:1px 1px 2px 0 #444;-moz-box-shadow:1px 1px 2px 0 #444;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;behavior:url(http://www.e-chirashi.biz/css/PIE.htc);}
#easy-question span.Facebook{left:16px;}
#easy-question span.Twitter{left:38px;}
#easy-question span.Google{left:60px;}
#easy-question span.Yahoo{left:82px;}
#easy-question .success{font-weight:bold;color:#0A7003;font-size:14px;padding:0;margin:0;}
#easy-question p.red{font-weight:bold;padding:0;margin:0;color:#F00;}
#side-banners{text-align:center;}
#side-banners li{margin-bottom:15px;}
#snavi-login-box{margin-top:10px;}
#snavi-login-box iframe{width:100%;}
#snav-calendar{padding:0 10px;}
.calendar{background:#fff;border:none;width:100%;margin:0 auto 10px auto;font-size:11px;border-collapse:collapse;border:1px solid #ddd;line-height:20px;}
.calendar .title{font-weight:bold;font-size:1.2em;}
.calendar td{padding:2px;text-align:center;border:1px solid #ddd;background:#fff;}
.calendar td:hover{background:#fff;}
.calendar th{padding:2px 5px;margin:0;background:#E9E9E9;border:none;text-align:center;font-size:11px;border:1px solid #ddd;font-weight:normal;}
.calendar .today{font-weight:bold;font-size:1.1em;border:2px #D20A2A solid;}
.calendar td.holiday,
.calendar td.week_day0,
.calendar td.week_day6{color:#000;background-color:#FFAAAA;}
.calendar .change{padding:0;cursor:pointer;font-weight:bold;}
.calendar .change:hover{text-decoration:underline;}
.more{text-align:right;}
#topic-path{font-size:12px;margin:0 0 10px;}
#topic-path span{color:#F60;}
.side{margin:0 0 10px;}
.side ul{padding:0;margin:0;}
.side li{margin:0 0 5px;}
.side a{display:block;zoom:1;}
.side a:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;zoom:1;}
.bg-yellow{background-color:#FFFCE0;;}
.boder-gray-bottom{border-bottom:1px solid #DDD;}
.boder-gray-bottom-dotted{border-bottom:1px dotted #BBB}
.entry-summary{width:162px;_width:23%;background:#c0c0c0;margin:0 5px 10px;float:left;}
.entry-summary .entry-container-inner{background:#fff;margin:1px;padding:5px;}
.entry-summary h3{font-size:12px;font-weight:normal;margin:0;border:none;}
.entry-summary img{display:block;margin:0 0 10px;}
.ui-widget-content,
.ui-widget-header,
.ui-state-default,
.ui-state-active,
.ui-state-highlight,
.ui-state-error{border:none !important;}
.ui-widget-header{background-image:none !important;}
.ui-tabs .ui-tabs-panel{padding:1em 0 !important;}
.ui-state-highlight{background:#842140 !important;color:#fff !important;}
#ctg-price-navi{text-align:left;margin:0 auto 2em;}
#ctg-price-navi ul{position:relative;list-style:none;margin:0;padding:0;}
#ctg-price-navi li{display:inline;padding:0;}
#ctg-price-navi a{display:block;width:30.5%;color:#333;padding:0;margin:5px;float:left;text-align:center;text-decoration:none;}
#ctg-price-navi a:hover{color:#999;}
#ctg-price-navi-fabricate a{width:94.5%;}
.exclamation dl{border:dotted 3px #ccc;background:#ffffe0;padding:10px;}
.exclamation dd{padding:0 2em;margin:0;}
.exclamation dt{min-height:35px;line-height:35px;padding-left:45px;font-size:large;color:#842140;background:url(../images/icon-first-data-003.png) no-repeat 10px 50%;}
.exclamation dd ul{list-style:disc;margin:0;}
.question dl{border:dotted 3px #ccc;background:#ffeeee;padding:10px;}
.question dd{padding:0 2em;margin:0;}
.question dt{min-height:35px;line-height:35px;padding-left:45px;font-size:large;color:#842140;background:url(../images/icon-first-data-004.png) no-repeat 10px 50%;}
.question dd ul{list-style:disc;margin:0;}
.widget{background:#fff;line-height:1.5em;border:3px solid #508521;margin:0 0 10px;}
.widget .side-inner{font-size:.9em;padding:.5em;text-align:left;}
.widget ol{margin:0;}
.widget ul{padding:0;margin:0;}
.widget li{border-bottom:1px dotted #508521;margin:0;}
.widget li a{padding:.2em
zoom:1;}
.widget a:hover{background:#7b9960;color:#fff;text-decoration:none;zoom:1;}
#widget-corporate-profile{padding:0 10px;text-align:center;}
.banner-rfq,
.banner-inquiry{height:110px;margin:0 auto 2em;text-align:center;}
.banner-rfq a,
.banner-inquiry a{display:block;width:460px;height:110px;margin:0 auto;_margin:0;zoom:1;}
.banner-rfq a:hover,
.banner-inquiry a:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;zoom:1;}
span.submit{cursor:pointer;}
span.submit:hover{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
.mb-0{margin-bottom:0;}
.mb-5px{margin-bottom:5px;}
.mb-1em{margin-bottom:1em;}
.mb-2em{margin-bottom:2em;}
.mb-3em{margin-bottom:3em;}
.mb-4em{margin-bottom:4em;}
.mb-5em{margin-bottom:5em;}
.ml-5px{margin-left:5px;}
.ml-1em{margin-left:1em;}
.ml-2em{margin-left:2em;}
.ml-3em{margin-left:3em;}
.ml-4em{margin-left:4em;}
.mr-5px{margin-right:5px;}
.mr-22px{margin-right:22px;}
.mr-1em{margin-right:1em;}
.mr-2em{margin-right:2em;}
.mr-3em{margin-right:3em;}
.mr-4em{margin-right:4em;}
.mh-5px{margin-left:5px;margin-right:5px;}
.mh-1em{margin-left:1em;margin-right:1em;}
.mh-2em{margin-left:2em;margin-right:2em;}
.mh-3em{margin-left:3em;margin-right:3em;}
.mh-4em{margin-left:4em;margin-right:4em;}
.mv-5px{margin-top:5px;margin-bottom:5px;}
.mv-1em{margin-top:1em;margin-bottom:1em;}
.mv-2em{margin-top:2em;margin-bottom:2em;}
.mv-3em{margin-top:3em;margin-bottom:3em;}
.mv-4em{margin-top:4em;margin-bottom:4em;}
.pb-0{padding-bottom:0;}
.pb-5px{padding-bottom:5px;}
.pb-1em{padding-bottom:1em;}
.pb-2em{padding-bottom:2em;}
.pb-3em{padding-bottom:3em;}
.pb-4em{padding-bottom:4em;}
.pb-5em{padding-bottom:5em;}
.pb-6em{padding-bottom:6em;}
.pl-5px{padding-left:5px;}
.pl-1em{padding-left:1em;}
.pl-2em{padding-left:2em;}
.pl-3em{padding-left:3em;}
.pl-4em{padding-left:4em;}
.pr-5px{padding-right:5px;}
.pr-1em{padding-right:1em;}
.pr-2em{padding-right:2em;}
.pr-3em{padding-right:3em;}
.pr-4em{padding-right:4em;}
.ph-5px{padding-left:5px;padding-right:5px;}
.ph-1em{padding-left:1em;padding-right:1em;}
.ph-2em{padding-left:2em;padding-right:2em;}
.ph-3em{padding-left:3em;padding-right:3em;}
.ph-4em{padding-left:4em;padding-right:4em;}
.ph-10px{padding-left:10px;padding-right:10px;}
.ph-20px{padding-left:20px;padding-right:20px;}
.ph-30px{padding-left:30px;padding-right:30px;}
.ph-40px{padding-left:40px;padding-right:40px;}
.pv-5px{padding-top:5px;padding-bottom:5px;}
.pv-1em{padding-top:1em;padding-bottom:1em;}
.pv-2em{padding-top:2em;padding-bottom:2em;}
.pv-3em{padding-top:3em;padding-bottom:3em;}
.pv-4em{padding-top:4em;padding-bottom:4em;}
.w10{width:10%;}
.w20{width:20%;}
.w30{width:30%;}
.w40{width:40%;}
.w50{width:50%;}
.w60{width:60%;}
.w70{width:70%;}
.w80{width:80%;}
.w90{width:90%;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w550{width:550px;}
.w600{width:600px;}
.w650{width:650px;}
.w700{width:700px;}
.w750{width:750px;}
.border-001{border:1px solid #ccc;}
.border-b-001{border-bottom:1px dotted #ccc;}
.border-r-001{border-right:1px dotted #ccc;}
.barometer{text-indent:-9999px;width:270px;margin:0 auto;}
.barometer p{margin:0;padding:0;}
.barometer-start{width:60px;height:130px;float:left;background:url(../images/img-barometer-start.gif) no-repeat 0 0;}
.barometer-end{width:50px;height:130px;float:left;margin-left:-10px;background:url(../images/img-barometer-end.gif) no-repeat 0 0;}
.barometer ul,
.barometer li{padding:0;margin:0;list-style:none;}
.barometer ul{background:#666666;}
.barometer li{margin-top:20px;float:left;width:50px;height:90px;}
.barometer .barometer-1day{background:url(../images/img-barometer-1day.gif) no-repeat 0 0;}
.barometer .barometer-2day{background:url(../images/img-barometer-2day.gif) no-repeat 0 0;}
.barometer .barometer-3day{background:url(../images/img-barometer-3day.gif) no-repeat 0 0;}
.barometer .barometer-4day{background:url(../images/img-barometer-4day.gif) no-repeat 0 0;}
.ui-widget-content a.icon-pdf,
a.icon-pdf{background:url(../images/icon-pdf.gif) no-repeat 0 50%;padding-left:25px;margin-left:5px;line-height:22px;}
.ui-widget-content a.icon-pdf:hover,
a.icon-pdf:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;zoom:1;}
#side-calender{text-align:center;color:#666;width:200px;margin:0 auto;}
#side-calender h3{width:200px;height:30px;line-height:30px;font-size:1em;color:#fff;margin:0;background:url(../images/side-calender-h3.gif?v=2) repeat-x 0 0;}
#side-calender table{width:200px;font-size:0.8em;background:#fff;margin:0 0 10px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#side-calender td,
#side-calender th{text-align:center;background:#fff;}
#side-calender caption{width:200px;font-size:1.2em;font-weight:bold;background:#d1f0e9;}
#side-calender .week_day0,
#side-calender .holiday{color:#FF7575;}
#side-calender .week_day6{color:#8C8CFF;}
#side-calender td.week_day0,
#side-calender td.holiday,
#side-calender td.week_day6{color:#fff;background:#bbb;}
#side-calender .close{color:#fff;background:#bbb;}
#Vesicomyid-BEACON118319{display:none;}
.remarks{float:right;font-size:12px;line-height:1.5;margin-bottom:10px;}
.price .remarks{float:none;width:95%;margin:0 auto;text-align:left;}
.law table{width:100%;background:#ccc;}
.law table th{background:#e9e9e9;padding:5px;width:8em;}
.law table td{background:#fff;padding:5px;}
.btn-gray{width:100%;height:20px;line-height:20px;background:url(../images/btn-gray-001a.gif) repeat-x 0 0;}
.btn-gray .btn-inner01{background:url(../images/btn-gray-001b.gif) no-repeat 0 0;}
.btn-gray .btn-inner02{background:url(../images/btn-gray-001c.gif) no-repeat 100% 0;}
.btn-gray .btn-inner02 a{text-decoration:none !important;color:#444 !important;font-size:12px !important;margin:0 !important;padding-left:15px !important;padding-right:10px !important;display:block !important;}
.btn-gray:hover{background:url(../images/btn-gray-001a-on.gif) repeat-x 0 0;}
.btn-gray .btn-inner01:hover{background:url(../images/btn-gray-001b-on.gif) no-repeat 0 0;}
.btn-gray .btn-inner02:hover{background:url(../images/btn-gray-001c-on.gif) no-repeat 100% 0;}
.btn-gray .btn-inner02 a:hover{color:#ffffff !important;}
.btn-orange{width:100%;height:20px;line-height:20px;background:url(../images/btn-orange-001a.gif) repeat-x 0 0;}
.btn-orange .btn-inner01{background:url(../images/btn-orange-001b.gif) no-repeat 0 0;}
.btn-orange .btn-inner02{background:url(../images/btn-orange-001c.gif) no-repeat 100% 0;}
.btn-orange .btn-inner02 a{text-decoration:none !important;color:#fff !important;font-size:12px !important;margin:0 !important;padding-left:15px !important;padding-right:10px !important;display:block !important;}
.btn-orange:hover{background:url(../images/btn-orange-001a-on.gif) repeat-x 0 0;}
.btn-orange .btn-inner01:hover{background:url(../images/btn-orange-001b-on.gif) no-repeat 0 0;}
.btn-orange .btn-inner02:hover{background:url(../images/btn-orange-001c-on.gif) no-repeat 100% 0;}
.btn-orange .btn-inner02 a:hover{color:#ffcc99 !important;}
.body-b4-large-lot #header span#siteID a,
.body-trial-design #header span#siteID a{display:block;width:180px;height:60px;zoom:1;}
#beta h2{display:block;margin:0 auto;padding:0;}
#staff-box{position:relative;margin:0 auto;width:670px;}
#staff-box .bold{font-weight:bold;}
#staff-box #inq-staffs{padding-bottom:10px;}
#staff-box #inq-staffs dl{padding-left:15px;width:480px;}
#staff-box #inq-staffs .img{}
#staff-box #inq-staffs dt{padding:0 0 0.2em 0;margin:0 0 0.3em 0;font-size:1.1em;border-bottom:1px solid #AAA;}
#staff-box #inq-staffs dd{padding:0;margin:0;}
#staff-box .inq-staff{border:solid 3px #E2E5E8;padding:7px;margin-bottom:15px;}
#staff-box #inq-contents-box p{padding:0 0 0.5em 0;margin:0;}
#staff-box #inq-contents-box p.bold{font-size:1.1em;}
#staff-box #inq-address{height:60px;}
#staff-box #inq-address address{position:absolute;right:190px;text-align:center;padding-left:75px;padding-top:10px;background:url(../images/btn-staff-box-free-dial.png) no-repeat left bottom;}
#staff-box #inq-address .okigaru{position:absolute;bottom:0;right:0;}
#staff-box #inq-address .phone-number{color:#FF0000;font-size:2.7em;font-weight:bold;line-height:35px;}
#staff-box #inq-address .inquire-time{font-size:1em;display:block;color:#444;font-weight:bold;line-height:1.2em;}
.foot_inq *{margin:0;padding:0;vertical-align:bottom;box-sizing:border-box;text-decoration:none;}
.foot_inq{width:670px;margin:0 auto;}
.foot_inq div{margin:0 auto 10px;width:670px;}
.foot_inq a:hover img{opacity:0.7;filter:alpha(opacity=70);-ms-filter:"alpha(opacity=70)";}
.inq_tel{border:3px double #f00 !important;padding-left:90px !important;background:#ffe;}
.inq_tel .inner{background:url(../images/ico_tel.gif) left center no-repeat !important;margin:0 auto !important;padding:10px 0 10px 90px !important;width:550px !important;}
.inq_tel p{font-size:14px !important;font-family:Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif !important;line-height:1 !important;}
.inq_tel p span{font-size:48px !important;font-weight:bold !important;color:#f00 !important;}
.inq_sta{}
.inq_sta li{width:330px !important;border:3px solid #ccc !important;padding:10px !important;}
.inq_sta dt{float:left !important;width:140px !important;}
.inq_sta dd{float:right !important;width:150px !important;}
.inq_sta p{font-size:12px !important;line-height:1.5 !important;}
.inq_sta span{color:#800 !important;font-size:14px !important;font-weight:bold !important;line-height:1 !important;border-bottom:1px solid #ccc !important;padding-bottom:5px !important;margin-bottom:5px !important;display:block !important;}
#alpha h2 img,
#alpha #page-top-img img{_width:98.5%;}
.overflow-hidden{overflow:hidden;}
.img-link a img:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;zoom:1;}
#phone-number-box{padding-left:40px;background:url(../images/btn-staff-box-free-dial.png) no-repeat left bottom;width:23em;margin:0 auto;}
#phone-number-box .phone-number{color:#FF0000;display:block;font-size:2.7em;font-weight:bold;line-height:35px;text-align:right;}
#phone-number-box .inquire-time{font-size:1em;display:block;color:#444;font-weight:bold;line-height:1.2em;text-align:right;}
.hover25:hover{filter:alpha(opacity=25);-moz-opacity:.25;opacity:.25;zoom:1;}
.hover50:hover{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
.hover75:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;zoom:1;}
.click{cursor:pointer;}
#designer_box{margin:0 auto;width:670px;}
#designer_box .box_designer-image{min-height:110px;padding:10px;}
#designer_box .box_designer{border:solid 3px #E2E5E8;padding:7px;margin-bottom:15px;}
#designer_box .box_designer-voice{width:530px;padding:10px;padding-bottom:0px;}
#designer_box .box_designer-voice dt{margin-left:5px;padding-left:5px;margin-bottom:1em;border-left:5px solid #ccc;border-bottom:1px solid #ccc;}
#designer_box .box_designer-voice dd{font-size:0.9em;}
#designer_box .box_designer-voice .sample-link{text-align:right;}
#designer_box .box_designer-img{padding:3px;border:1px solid #AAA;margin:10px;}
#designer_box .box_designer-img img{width:70px;}
#designer_box .box_design-img{width:60px;float:left;padding-left:10px;}
#designer_box .box_design-img img{width:60px;}
#designer_box .policy{width:440px;padding:0 0 0 10px;}
#designer_box #inq-address{height:60px;}
#designer_box #inq-address address{position:absolute;right:190px;text-align:center;padding-left:75px;padding-top:10px;background:url(../images/btn-staff-box-free-dial.png) no-repeat left bottom;}
#designer_box #inq-address .phone-number{color:#FF0000;font-size:2.7em;font-weight:bold;line-height:35px;}
#designer_box #inq-address .inquire-time{font-size:1em;display:block;color:#444;font-weight:bold;line-height:1.2em;}
#alpha .title-orenge-box{line-height:33px;margin:0 0 15px 0;padding:0 0 0 15px;border-bottom:none;color:#444;background:url(../images/bg-alpha-h2-02.jpg) no-repeat top left;}
#alpha .title-orenge-border{border-left:5px solid #ff6600;border-bottom:none;padding-left:5px;color:#444;font-size:1.2em;line-height:1.3em;}
#facebook-like-box{height:220px;padding-bottom:10px;}
.nologin-hidden-box{position:relative;}
.nologin-hidden-box .btn-nologin-hidden{position:absolute;padding-top:100px;width:690px;text-align:center;z-index:100;}
.nologin-hidden-box .btn-nologin-hidden a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;}
.blur-box{z-index:1;filter:blur(5px);-webkit-filter:blur(5px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=5) alpha(opacity=50);-moz-opacity:.5;opacity:.5;zoom:1;user-select:none;-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-drag:none;-khtml-user-drag:none;}
.color-table{border-collapse:separate;border-spacing:1px;background-color:#676767;line-height:1.4;}
.color-table th,
.color-table td{padding:2px 5px;background-color:#fff;vertical-align:bottom;}
.color-table th{font-size:16px;}
.color-table th.bg-gray{background:#CCC;}
.color-table th.bg-yellow{background:#FE9900;background:linear-gradient(#FFD52B, #FE9900);background:-o-linear-gradient(#FFD52B, #FE9900);background:-ms-linear-gradient(#FFD52B, #FE9900);background:-moz-linear-gradient(#FFD52B, #FE9900);background:-webkit-linear-gradient(#FFD52B, #FE9900);}
.color-table th.bg-blue{background:#50AFEF;background:linear-gradient(#84CAFB, #50AFEF);background:-o-linear-gradient(#84CAFB, #50AFEF);background:-ms-linear-gradient(#84CAFB, #50AFEF);background:-moz-linear-gradient(#84CAFB, #50AFEF);background:-webkit-linear-gradient(#84CAFB, #50AFEF);}
.color-table th.bg-green{background:#7FD52A;background:linear-gradient(#A9E271, #7FD52A);background:-o-linear-gradient(#A9E271, #7FD52A);background:-ms-linear-gradient(#A9E271, #7FD52A);background:-moz-linear-gradient(#A9E271, #7FD52A);background:-webkit-linear-gradient(#A9E271, #7FD52A);}
.color-table th.bg-yellow,
.color-table th.bg-blue,
.color-table th.bg-green{font-size:18px;color:#fff;text-shadow:1px 1px 0 #222;-moz-text-shadow:1px 1px 0 #222;-webkit-text-shadow:1px 1px 0 #222;}
.color-table td.bg-gray{background-color:#F4F4F4;}
.color-table td.bg-yellow{background-color:#FEFFD5;}
.color-table td.bg-blue{background-color:#EAF4FE;}
.color-table td.bg-green{background-color:#F0F9E6;}
.color-table td.bg-yellow,
.color-table td.bg-blue,
.color-table td.bg-green{font-size:14px;padding:2px 5px !important;}
.color-table td.bg-yellow{font-weight:bold;color:red;font-size:16px;}
.w660{width:660px;}
.fz12{font-size:12px !important;}
.fz14{font-size:14px !important;}
#first-stuffbox{margin-top:20px;}
#first-stuffbox h3{height:33px !important;line-height:33px !important;margin:0 0 10px 0 !important;padding:0 0 0 15px !important;border:none !important;color:#444 !important;background:url(../images/bg-alpha-h2-02.jpg) no-repeat top left !important;box-sizing:border-box !important;font-size:14px !important;}
.price_tbl table{width:100%;margin:0 auto 10px;border-collapse:collapse;}
.price_tbl caption{font-size:16px;margin-bottom:5px;}
.price_tbl th,
.price_tbl td{color:#333;padding:5px;font-weight:normal;line-height:1.5;border:1px #333 solid;}
.price_tbl th{font-size:14px;background:#9c9;text-align:center;}
.price_tbl th.th-h{font-size:14px;text-align:center;}
.price_tbl th.th-v{font-size:12px;background:#cfc;text-align:left;}
.price_tbl td{font-size:18px;background:#ffc;text-align:center;}
.price_tbl tr:hover{}
.price_tbl td:hover{background:#ff0;}
.easy-mitumori-form dd{color:#333;}
.easy-mitumori-form .selectbox{position:relative;}
.easy-mitumori-form .selectbox .selectbox-result{cursor:pointer;padding:0 5px;border:1px solid #aaa;background:#fff url(/images/common/ar_bottom.png) right center no-repeat;}
.easy-mitumori-form .selectbox .selectbox-bg{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9000;cursor:pointer;}
.easy-mitumori-form .selectbox select{display:none;}
.easy-mitumori-form .selectbox .selectbox-select{display:none;position:absolute;top:100%;left:0;right:0;z-index:9001;margin:0;padding:0;background:#fff;border:1px solid #aaa;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
  }
.easy-mitumori-form .selectbox .selectbox-select .item-title {
    font-weight: bold;
    padding: 2px 7px;
    background: #e8e8e8;
    border-bottom: 1px solid #aaa;
}

.easy-mitumori-form .selectbox .selectbox-select .item{margin:0;padding:5px 10px;border-bottom:1px solid #aaa;cursor:pointer;clear:both;}
.easy-mitumori-form .selectbox .selectbox-select .item.selected ,
.easy-mitumori-form .selectbox .selectbox-select .item:hover{background:#ccc;}
.easy-mitumori-form .selectbox .selectbox-select .item:last-child{border-bottom:none;}
.ex-selectbox{position:relative;}
.ex-selectbox .result{cursor:pointer;padding:5px;border:1px solid #aaa;background:#fff url(/images/common/ar_bottom.png) right center no-repeat;}
.ex-selectbox .bg{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9000;cursor:pointer;}
.ex-selectbox select{display:none;}
.ex-selectbox .select{display:none;position:absolute;top:100%;left:0;right:0;z-index:9001;margin:0;padding:0;background:#fff;border:1px solid #aaa;
    max-height: 344px;
    overflow-y: auto;
    overflow-x: hidden;
}
.ex-selectbox .select .item-title {
    font-weight: bold;
    padding: 2px 7px;
    background: #e8e8e8;
    border-bottom: 1px solid #aaa;
}
.ex-selectbox.novalue .result {
  color: #fff;
}
.ex-selectbox.novalue .result:after {
  color: #333;
  content: "---";
  position: absolute;
  left: 7px;
  top: 5px;
}
.ex-selectbox.disabled .result {
  background-color: #e0e0e0;
  cursor: default;
  color: #e0e0e0;
}
.ex-selectbox .select .item{margin:0;padding:5px 10px;border-bottom:1px solid #aaa;cursor:pointer;clear:both;}
.ex-selectbox-size .select .item {
  width: 50%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  clear: none;
  border-bottom: none;
  border-top:1px solid #aaa;
}
.ex-selectbox-size .select .item .note {
  font-size: 12px;
  min-height: 3em;
}
.ex-selectbox-size .select .item:nth-child(2n-1) {
  border-right: 1px solid #aaa;
  clear: both;
}
.ex-radio .title {
  float: left;
  font-weight: bold;
  margin-right: 2em;
}
.ex-radio label {
  float: left;
  margin-right: 1em;
}
.ex-radio label .txt {
  float: left;
}
.ex-radio label input {
  margin-right: 5px;
  margin-top: 5px;
  float: left;
}
@media screen and (min-width: 640px) {.sp-none{ display:none; }}
